Security Alerts




Latest Exchange Update Fixes Three Vulnerabilities

Severity: High Summary: These vulnerabilities affect:  Exchange Server 2007, 2010, and 2013 How an attacker exploits it: By sending an email with a specially crafted email attachment Impact:  An attacker can execute code with the restricted privileges of the LocalService account What to do: Deploy the appropriate Exchange Server update as soon as possible, or let Windows Automatic Update do it for you Exposure: Microsoft Exchange is one of the most popular email servers used today.

Source:
Latest Exchange Update Fixes Three Vulnerabilities
December 10, 2013 — Category: Security Alerts